Avviso di compatibilità del plug-in Adobe Reader e Acrobat con Safari 5.1

Panoramica 

I plug-in di Adobe Reader e Acrobat precedenti alla versione 10.1.3 sono incompatibili con il browser Safari 5.1 fornito con Mac OS X 10.7 e 10.6. Le applicazioni indipendenti Adobe Reader e Acrobat non sono interessate e Safari 5.1 esegue il rendering di documenti PDF in maniera nativa. Tuttavia, i plug-in del browser Adobe Reader e Acrobat precedenti alla versione 10.1.3 non funzionano come previsto nei flussi di lavoro LiveCycle e Acrobat che richiedono uno qualsiasi dei plug-in per eseguire il rendering dei documenti PDF in Safari 5.1.

Clienti interessati 

I clienti Adobe Reader, Acrobat e LiveCycle che richiedono il plug-in Adobe Reader o Acrobat per eseguire il rendering di documenti PDF in un browser quando solo Safari 5.1 è presente. 

Soluzioni alternative 

Alcune delle opzioni disponibili sono: 

  • Continua a utilizzare Safari 5.0.x e Mac OS X 10.6.
  • Aggiorna alla versione Adobe Reader o Acrobat versione 10.1.3 o successiva.
  • Salva il file PDF da Safari nel computer, quindi aprilo direttamente in Adobe Reader o Acrobat.  
  • Utilizza la tecnologia di virtualizzazione desktop come Citrix per consentire alle applicazioni l’esecuzione in un ambiente controllato dove il browser Safari non è aggiornato alla versione 5.1.

Domande frequenti e informazioni aggiuntive

I clienti possono utilizzare un diverso browser web come Chrome o Opera?

I plug-in Acrobat Reader e Acrobat dipendono dall’API WebKit WebPlugin e dalle funzionalità uniche di Safari. Altri browser come Chrome o Opera non dispongono della funzionalità necessaria per eseguire correttamente il plug-in. A partire dalla versione Reader 10.1.3, Firefox in esecuzione in modalità a 32 bit è ora supportato su Mac OS.

Qual è l’impatto sull’area di lavoro LiveCycle?

Poiché l’area di lavoro LiveCycle funziona nel browser, i moduli PDF nell’area di lavoro non funzionano in Safari 5.1 tramite Adobe Reader o Acrobat con versioni precedenti alla 10.1.3.

Qual è l’impatto sugli acceleratori delle soluzioni Adobe?

Istruzioni interattive

Nel caso di utilizzo principale di istruzioni interattive, i PDF sono inviati tramite e-mail e possono essere aperti con Adobe Reader o Acrobat indipendente. Nel caso di utilizzo secondario, dove l’istruzione è generata e visualizzata su un sito web, è necessario che Adobe Reader o Acrobat funzioni nel browser e non con le versioni precedenti alla 10.1.3.

Gestione della corrispondenza

I dipendenti interni (addetti al caso/alla verifica delle richieste di rimborso e utenti aziendali) richiedono il funzionamento di Adobe Reader e Acrobat nel browser e non funzionano con Safari 5.1 con versioni di Adobe Reader o Acrobat precedenti alla 10.1.3. I casi di utilizzo da parte di utenti esterni non richiedono il funzionamento di Adobe Reader o Acrobat nel browser, quindi non sono influenzati dal browser Safari 5.1.

Approvazione e revisione gestite (Managed Review & Approval, MRA) e revisione contenuto integrato (Integrated Content Review, ICR)

 

 

Questo prodotto è concesso in licenza in base alla licenza di Attribuzione-Non commerciale-Condividi allo stesso modo 3.0 Unported di Creative Commons.  I post su Twitter™ e Facebook non sono coperti dai termini di Creative Commons.

Note legali   |   Informativa sulla privacy online